cancel
Showing results for 
Search instead for 
Did you mean: 

Israel E-invoice Pre-requesties mismatch between Version 4 & Version 9 of 3392197

maersktax_123
Discoverer
0 Kudos

version-9-11th-dec-2023.png

version-4-9th-dec-2023.png


In Version 4 of SAP note 3392197, you have not mentioned the pre-requisites , but in Version 9 there are few pre-requisites related to eDoc. We have already implemented first 4 notes from Version 4(3394579/3392140/3397036/3391051). What to do now with pre-requisites which is mentioned in Version 9. Can we directly implement in the system without having any impact on already implemented 4 notes.

Thanks

Accepted Solutions (0)

Answers (1)

Answers (1)

martinlitalin
Advisor
Advisor
0 Kudos

Hi Girish,

please double check here: SAP Note 3392197

If the error persists this would be an OSS Ticket.